SAP NetWeaver 'ABAD0_DELETE_DERIVATION_TABLE' Function SQL Injection Vulnerability

Bugtraq ID: 62147
Class: Input Validation Error
CVE: CVE-2013-5723
Remote: Yes
Local: No
Published: Aug 20 2013 12:00AM
Updated: Sep 16 2013 12:14PM
Credit: Nikolay Mescherin of ERPScan
Vulnerable: SAP NetWeaver 7.30
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus